## subtle 0.11.3224-xi

=== debian/changelog ===
subtle (0.11.3224-xi-3) unstable; urgency=medium

  * QA upload.
    Closes: #1120169
  * Secure URI and more precise Homepage
  * Add watch file
  * d/rules: Not an example
  * d/copyright: Update Format, secure URIs
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use secure URI in Vcs control header Vcs-Browser.
  * Remove deprecated Encoding key from desktop file debian/subtle.desktop.
  * Set XDG_CURRENT_DESKTOP and use it to configure xdg-desktop-portal
    Closes: #1051020

 -- Andreas Tille <tille@debian.org>  Thu, 27 Nov 2025 08:17:41 +0100

subtle (0.11.3224-xi-2.3) unstable; urgency=medium

  * Non-maintainer upload
    (https://salsa.debian.org/nabijaczleweli/subtle)
  * [32bf604] Depends: ruby-archive-tar-minitar -> ruby-minitar
              Closes: #947842, #838222
  * [b052a53] debian/subtle.wm: add (Closes: #767501)
  * [cdf10e3] readme-source-is-dh_make-template
  * [d8d8f67] d/p/: add
                -Wno-switch, File.exists, Werror=address,
                error-unknown-type-name-uint64_t, pkg-config-ruby,
                rb_define_method
              Closes: #1075542
  * [1f54392] debug-file-with-no-debug-symbols
  * [f4a671a] priority-extra-is-replaced-by-priority-optional
  * [118ae66] Verbose build
  * [0da72d2] -Wno-int-conversion

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 09 May 2025 18:33:25 +0200

subtle (0.11.3224-xi-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from dpatch to source format 3.0 (quilt).
  * Fix missing include dir for ft2build.h. (Closes: #804794)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 14:44:25 +0100

subtle (0.11.3224-xi-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Antonio Terceiro <terceiro@debian.org> to fix FTBFS
    because of missing symbols. (Closes: #747711)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 09 Jun 2014 23:32:27 +0200

subtle (0.11.3224-xi-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Depend and Build-Depend on ruby instead of ruby1.9.1. (Closes: #743990)
  * Add a build-dependency on the rake package for a version agnostic rake tool
  * debian/rules: install in the directory RbConfig::CONFIG["vendorarchdir"]
  * Add patches:
    + 20_ruby19_or_higher.dpatch: do not check minimal Ruby version
    + 30_system_flags.dpatch: do not overwrite system flags and fix header path
    + 40_fix_shebangs.dpatch: do not rewrite shebangs of Ruby scripts to use
      system default Ruby interpreter.

  [ Alexander Wirt ]
  * Bump standards version

 -- Alexander Wirt <formorer@debian.org>  Wed, 23 Apr 2014 07:40:59 +0200

subtle (0.11.3224-xi-1) unstable; urgency=low

  * [eb054d1] Imported Upstream version 0.11.3216xi
  * [e52f03b] Imported Upstream version 0.11.3224-xi
  * [9d8690b] 10_fix_sur_dependency_checks is now upstream
  * [5d4b36e] Use x-terminal-emulator instead of rxvt (Closes: #650340)
  * [4fa366e] Provide x-window-manager (Closes: #663994)
  * [20d79e1] Bump standards version (No changes)
  * [e1331b1] Use debhelper 9 for buildflags support

 -- Alexander Wirt <formorer@debian.org>  Thu, 21 Jun 2012 17:54:36 +0200

subtle (0.10.3008nu-3) unstable; urgency=low

  * [ef58a45] Add dpatch support
  * [477ecc9] Don't rely on gem to check depencys for sublets

 -- Alexander Wirt <formorer@debian.org>  Sat, 05 Nov 2011 22:09:48 +0100

subtle (0.10.3008nu-2) unstable; urgency=low

  * [7a302c7] Add VCS fields to control file
  * [81803e3] Add dependency on ruby-archive-tar-minitar (for sur)

 -- Alexander Wirt <formorer@debian.org>  Tue, 23 Aug 2011 19:31:33 +0200

subtle (0.10.3008nu-1) unstable; urgency=low

  * Initial release (Closes: #638650)

 -- Alexander Wirt <formorer@debian.org>  Fri, 19 Aug 2011 11:40:41 +0200
