=== debian/control ===
Source: subtle
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: x11
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 chrpath,
 libx11-dev,
 ruby,
 ruby-dev,
 rake,
 pkgconf,
 libxrandr-dev,
 libxft-dev,
 libxinerama-dev,
 libxpm-dev,
Vcs-Browser: https://salsa.debian.org/debian/subtle
Vcs-Git: https://salsa.debian.org/debian/subtle.git
Homepage: https://subforge.org/projects/subtle

Package: subtle
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby,
 ruby-minitar,
Provides:
 x-window-manager,
Description: grid-based manual tiling window manager
 Grid-based manual tiling window manager with a strong focus on easy but
 customizable look and feel.
 .
 In comparison to other tiling window managers,
 subtle has no automatic tiling of the screen size in any way. Instead, windows
 are arranged according to positions inside of a grid. These positions are
 called gravities.
