=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

RUBYVENDORARCHDIR=$(shell ruby -e"puts RbConfig::CONFIG['vendorarchdir']")

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean
	rake clobber

override_dh_auto_build:
	extdir=debian/subtle/$(RUBYVENDORARCHDIR)/subtle \
	DESTDIR=debian/subtle \
	PREFIX=/usr \
	rake build -v

override_dh_install:
	rake install
	chrpath -d debian/subtle/usr/bin/subtle
	chrpath -d debian/subtle/$(RUBYVENDORARCHDIR)/subtle/subtlext.so
	dh_install
