=== debian/watch ===
Version: 5

Source: https://subforge.org/projects/subtle/files
Matching-Pattern: .*/@PACKAGE@-(\d.*)\.tbz2
